$(document).ready(function(){
  setInterval(function() {
    if ( $('.taking-turn.player[data-soft-token=' + soft_token + ']').length < 1 ) {
      $('#table-component').load(window.location.pathname +" #table-component");
    }
  }, 5000);
});
